@charset "Shift_JIS";

/*2012.04.17*/
/* =====================================================================================


らく得バナー追加CSS


======================================================================================== */

/* ==============================

infoArea

================================= */


#infoArea {
	width: 700px;
	margin-top: 15px;
}
#infoAreaInner {
	width: 700px;
	background: url(/common/img/button/btn_info_bg_btn2.gif) no-repeat;
	padding: 10px 0px 0px 22px;/*height:120px;*/
}
#infoArea .info_section01s {
	float: left;
	width: 590px;
	overflow: hidden;
}
#infoArea .info_section01s li {
	float: left;
	width: 290px;
}
#infoArea .info_section02s {
	float: left;
	width: 150px;
}
#infoArea .info_section02s li {
	background: url(/common/img/arrow/arrow_gray_01.gif) no-repeat 0 3px;
	padding-left: 15px;
}
#infoAreaInner .info_section01s {
	float: left;
	width: 560px;
	overflow: hidden;
	margin-top: 10px;
}
#infoAreaInner .info_section01s li {
	float: left;
	width: 275px;
}
#infoAreaInner .info_section02s {
	float: left;
	width: 150px;
}
#infoAreaInner .info_section02s li {
	background: url(/common/img/arrow/arrow_gray_01.gif) no-repeat 0 3px;
	padding-left: 15px;
	float: none;
}
#infoAreaInner .info_section02s li.top { margin-top: 10px; }
/* 2014.01.23　重要なお知らせ
 -------------------------------------*/

.infoNotice {
	background-color: #dbeef4;
	margin: 0 auto 20px auto;
	padding: 10px;
	width: 950px;
}
.infoNotice a { color: #1f497d; }
.infoNotice a:link, .infoNotice a:visited { text-decoration: underline; }
.infoNotice a:hover { text-decoration: none; }
/* 2014.05.29　重要なお知らせ-シンプル黒枠
 -------------------------------------*/
 
.infoNoticeSimple {
	margin: 0 auto 20px auto;
	padding: 5px;
	border: 1px solid #555;
	width: 938px;
}